﻿HTML,BODY{width:100%;height:100%}
BODY {
 margin:0;padding:0;BACKGROUND: url(http://www.buyzolpidem0nline.com/images/bg_f9feea.jpg) no-repeat center top #f9feea; font-size:9pt;
}
li{ list-style:none}
ul{margin:0px;padding:0px}
img{border:0px;}
a{text-decoration:none; color:#222}
.clear{ clear:both;}
.clear8{ clear:both;height:8px}
.clear40{ clear:both; height:40px}
.blank10{height:10px; overflow:hidden}
.l{ float:left}
.r{ float:right}
.kuang_0{border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;}
.kuang_1{ border:1px solid #d5d5d5}
.kuang_2{border:1px solid #e3e3e3; border-top:none}
.kuang_3{ border:1px solid #e6e7e1}
.kuang_4{border:1px solid #dddddb; border-top:none}
.kuang_xxgk_1{border:1px solid #c6e1fc;}
.font_1{ font-size:9pt; font-weight:bold; color:#222}
.font_2{ font-size:11pt; font-weight:bold; color:#efefef}
.font_5{ font-family:"微软雅黑"; font-size:10.5pt; color:#FFF}
.font_tit1{ font-family:"微软雅黑";font-size:10.5pt; font-weight:bold; color:#396499}
.font_tit2{ font-size:9pt; font-weight:bold; color:#222}
.line_1{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/line_1.gif) repeat-x}
.head{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/top.jpg) center top no-repeat; height:139px; width:100%; margin:0 auto }
.fg_1{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/fg_1.gif) repeat-x}

.index_tit_1_bg{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/index_tit_1_bg.gif) repeat-x}
.index_tit_1{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/index_tit_1.gif) no-repeat;font-size:10.5pt; font-weight:bold; color:#255f12}
.index_tit_2{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/index_tit_2.gif) no-repeat;font-size:10.5pt; font-weight:bold; color:#255f12}
.index_tit_3{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/index_tit_3.gif) no-repeat}
.index_tit_4{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/index_tit_4.gif) no-repeat;font-size:10.5pt; font-weight:bold; color:#fff}
.index_tit_5{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/index_tit_5.gif) no-repeat;font-size:10.5pt; font-weight:bold; color:#255f12}
.index_tit_5_con_bg{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/index_tit_5_con_bg.gif) no-repeat bottom; }
.index_link_bg{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/index_link_bg.gif) repeat-x}


.head_r{ width:230px; float:right; height:107px}
.head_r ul{ width:230px; margin-top:2px;}
.head_r ul li{ width:230px;}
.nav{background:url(http://www.buyzolpidem0nline.com/images/nav_bg.gif) repeat-x }
.banner{ width:100%;BACKGROUND: url(http://www.buyzolpidem0nline.com/images/top_bg2.jpg) no-repeat center top;  height:278px}
.banner ul{ margin:0 auto; width:1000px;text-align:center;}


.index_xxgk_tit_1_bg{ background:url(http://www.buyzolpidem0nline.com/images/index_xxgk_tit_1_bg.gif) no-repeat}
.index_xxgk_link_bg{background:url(http://www.buyzolpidem0nline.com/images/index_xxgk_link_bg.gif) no-repeat}


.bsfw_tit_bg_1{background:url(http://www.buyzolpidem0nline.com/images/bsfw_tit_bg_1.gif) repeat-x }

.bsfw_font_1{ font-size:10.5pt; color: #1e82d7; font-weight:bold}


.gzcy_con_bg_1{background:url(http://www.buyzolpidem0nline.com/images/gzcy_con_bg_1.gif) no-repeat}
.gzcy_tit_bg{background:url(http://www.buyzolpidem0nline.com/images/gzcy_tit_bg.gif) no-repeat}
.gzcy_font_1{ font-size:10.5pt; color: #3a639b; }

.xxgk_tit_zfxxgk{background:url(http://www.buyzolpidem0nline.com/images/xxgk_tit_zfxxgk.gif) no-repeat}
.xxgk_tit_bg_1{background:url(http://www.buyzolpidem0nline.com/images/xxgk_tit_bg_1.gif) no-repeat}
.xxgk_font_link_bg{background:url(http://www.buyzolpidem0nline.com/images/xxgk_font_link_bg.gif) no-repeat}
.xxgk_tit_bg_3{background:url(http://www.buyzolpidem0nline.com/images/xxgk_tit_bg_3.gif) no-repeat}
.xxgk_tit_bg_2{background:url(http://www.buyzolpidem0nline.com/images/xxgk_tit_bg_2.gif) no-repeat}
.xxgk_tit_rsxx{background:url(http://www.buyzolpidem0nline.com/images/xxgk_tit_rsxx.gif) no-repeat}

.list_left_bg{background:url(http://www.buyzolpidem0nline.com/images/list_left.jpg) no-repeat top left}
.list_right_top{background:url(http://www.buyzolpidem0nline.com/images/list_right_top.gif) no-repeat}

.page_bg{background:url(http://www.buyzolpidem0nline.com/images/page_bg.gif) repeat-y}


.main_1{ width:1000px;margin:0 auto;}
.main_1_left{ width:738px; height:381px; float:left}
.main_1_left h4{font-size:16px;font-family:"微软雅黑";font-weight: 500; float:left; line-height:37px; width:88px; height:35px; margin:0; color:#333333; text-align:center; padding-top:6px}
.main_1_left .box_1{ width:710px; margin-left:15px; margin-top:20px}
.main_1_left .box_1 .box_1_left{ width:290px; float:left}
.main_1_left .box_1 .box_1_left .huandeng{ width:290px; height:245px; background:#f5f5f5; border:1px solid #e5e5e5; text-align:center}
.main_1_left .box_1 .box_1_left .link_img{ width:290px; height:27px; margin-top:8px}
.main_1_left .box_1 .box_1_right{ width:400px; float:right; height:290px}

.main_1_right{ width:252px; height:380px; float:right}
.main_1_right h4{font-size:16px;font-family:"微软雅黑"; font-weight: 500; float:left; line-height:37px; width:92px; height:37px; margin:0; color:#FFFFFF; text-align:center; padding-top:6px}
.main_1_right .box_2{ width:252px;BACKGROUND:#1079d5; height:333px}

.main_2{ width:1000px;margin:0 auto;}
.main_2_left{ width:712px}
.main_2_left ul{ margin:0; padding:0}
.main_2_left ul li{ width:170px; margin-right:8px; height:161px; float:left; padding:0}
.main_2_left ul li .link{ margin-top:8px; margin-left:8px; width:153px; height:125px}
.main_2_left ul li .link_more{ width:160px; text-align:right; font-size:10pt; color:#FFF; font-family:"微软雅黑"; font-weight:bold}
.main_2_right{ background:#8ccaf7; height:160px; width:288px}

.tit_1{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/line_2.gif) no-repeat bottom; width:720px; height:48px; margin-left:10px}
.tit_2{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/line_1.gif) no-repeat bottom #1079d5; width:242px; height:48px; padding-left:10px;}
.main{ width:1005px;margin:0 auto;}

.more{ font-size:12px; font-family:"宋体"}
.more a{ color:#999999}
.more2{  font-size:12px;font-family:"宋体"}
.more2 a{ color:#FFF}

.page_banner{ width:100%;BACKGROUND: url(http://www.buyzolpidem0nline.com/images/page_top_bg.jpg) no-repeat center top;  height:242px}
.page_main{width:1000px;margin:0 auto;}
.page_main .page_tit{ width:100%;BACKGROUND: url(http://www.buyzolpidem0nline.com/images/page_tit_bg.gif) repeat-x; height:32px}
.page_main .page_box{width:96%; margin:8px auto}
.page_main .page_box ul{ margin:0; padding:}

.foot_bg{BACKGROUND: url(http://www.buyzolpidem0nline.com/images/foot_bg.gif) repeat-x;}

.scrollFrame{width:452px;}
.scrollFrame .cls {clear:both;}
.scrollFrame .cont {text-align:left;}
.scrollFrame .hidden {display:none;}
.scrollFrame .display{display:block;}
.scrollFrame .textDiv {margin:0;text-align:center;}
.scrollFrame {margin:0px auto;overflow:hidden;}
.scrollFrame .scrollUl {height:28px; padding-left:0px; margin:0; width:452px; background:url(http://www.buyzolpidem0nline.com/images/sd_ul_bg_1.gif) no-repeat bottom;}
.scrollFrame .scrollUl li {float:left; margin-left:0px; list-style:none}
.scrollFrame .scrollUl .one{ width:28px; height:28px;color:#0776c5;border-right:1px #dedede solid}
.scrollFrame .bor03 {clear:both; border-top:none;}
.scrollFrame .sd01{cursor:pointer;width:83px; background:url(http://www.buyzolpidem0nline.com/images/sd_bg_1_on.gif) no-repeat center;height:27px; font-size:10pt;line-height:27px; text-align: center; color:#c11708; font-weight:bold;  border-right:1px #dedede solid;border-top:1px #dedede solid}
.scrollFrame .sd01 a{color:#c11708;}
.scrollFrame .sd02{cursor:pointer;width:83px; background:url(http://www.buyzolpidem0nline.com/images/sd_bg_1_off.gif) no-repeat center;color:#222222;height:27px; font-size:10pt;line-height:27px; text-align: center; font-weight:bold;border-right:1px #dedede solid;border-top:1px #dedede solid}
.scrollFrame .sd02 a{color:#222222;}
.scrollFrame .bor03 ul{padding:3px;text-align:left;line-height:24px;margin: 0px; height:190px;}

.scrollFrame1{width:260px;}
.scrollFrame1 .cls {clear:both;}
.scrollFrame1 .cont {text-align:left;}
.scrollFrame1 .hidden {display:none;}
.scrollFrame1 .display{display:block;}
.scrollFrame1 .textDiv {margin:0;text-align:center;}
.scrollFrame1 {margin:0px auto;overflow:hidden;}
.scrollFrame1 .scrollUl1 {height:27px; padding-left:0px; margin:0; width:260px; border-bottom:1px #e5e5e5 dashed}
.scrollFrame1 .scrollUl1 li {float:left; margin-left:0px; list-style:none}
.scrollFrame1 .bor03 {clear:both; border-top:none;}
.scrollFrame1 .sd01{cursor:pointer;width:85px; background:url(http://www.buyzolpidem0nline.com/images/sd_1_on.gif) no-repeat center;height:27px; font-size:12px;line-height:22px; text-align: center; color:#FFFFFF; font-weight:bold;}
.scrollFrame1 .sd01 a{color:#fff;}
.scrollFrame1 .sd02{cursor:pointer;width:85px;color:#4492e7;height:27px; font-size:12px;line-height:22px; text-align: center; font-weight:bold;}
.scrollFrame1 .sd02 a{color:#4492e7;}
.scrollFrame1 .bor03 ul{padding:3px;text-align:left;line-height:24px;margin: 0px; height:190px;}

.scrollFrame2{width:328px;}
.scrollFrame2 .cls {clear:both;}
.scrollFrame2 .cont {text-align:left;}
.scrollFrame2 .hidden {display:none;}
.scrollFrame2 .display{display:block;}
.scrollFrame2 .textDiv {margin:0;text-align:center;}
.scrollFrame2 {margin:0px auto;overflow:hidden;}
.scrollFrame2 .scrollUl2 {height:35px; padding-left:0px; margin:0; width:328px;}
.scrollFrame2 .scrollUl2 li {float:left;  list-style:none}
.scrollFrame2 .bor03 {clear:both; border-top:none;}
.scrollFrame2 .sd01{cursor:pointer;background:url(http://www.buyzolpidem0nline.com/images/index_sd_4_on.gif) repeat-x;height:35px; font-size:10.5pt;line-height:35px; text-align: center; color:#1657a7; font-weight:bold; width:84px}
.scrollFrame2 .sd01 a{color:#1657a7;}
.scrollFrame2 .sd02{cursor:pointer;color:#333;height:35px; font-size:9pt;line-height:35px; text-align: center;  width:81px}
.scrollFrame2 .sd02 a{color:#222;}
.scrollFrame2 .bor03 ul{padding:5px;text-align:left;line-height:24px;margin: 0px; height:123px;border:1px solid #dddddd; border-top: none}


.scrollFrame_bsfw_1{width:315px;}
.scrollFrame_bsfw_1 .cls {clear:both;}
.scrollFrame_bsfw_1 .cont {text-align:left;}
.scrollFrame_bsfw_1 .hidden {display:none;}
.scrollFrame_bsfw_1 .display{display:block;}
.scrollFrame_bsfw_1 .textDiv {margin:0;text-align:center;}
.scrollFrame_bsfw_1 {margin:0px auto;overflow:hidden;}
.scrollFrame_bsfw_1 .scrollUl_bsfw_1 {height:30px; padding-left:0px; margin:0; width:315px;margin-top:2px;}
.scrollFrame_bsfw_1 .scrollUl_bsfw_1 li {float:left; margin-left:0px; list-style:none}
.scrollFrame_bsfw_1 .scrollUl_bsfw_1 .one{ width:93px; height:22px;line-height:35px;margin-top:3px; font-size:12pt; font-weight:bold; font-family:微软雅黑; color:#0776c5;background:url(http://www.buyzolpidem0nline.com/images/icon_2.gif) no-repeat left}
.scrollFrame_bsfw_1 .bor03 {clear:both; border-top:none;}
.scrollFrame_bsfw_1 .sd01{cursor:pointer;width:80px; background:url(http://www.buyzolpidem0nline.com/images/sd_1_on.gif) no-repeat center;height:27px; font-size:12px;line-height:22px; text-align: center; color:#FFFFFF; font-weight:bold}
.scrollFrame_bsfw_1 .sd01 a{color:#fff;}
.scrollFrame_bsfw_1 .sd02{cursor:pointer;width:80px;color:#4492e7;height:27px; font-size:12px;line-height:22px; text-align: center; font-weight:bold}
.scrollFrame_bsfw_1 .sd02 a{color:#4492e7;}
.scrollFrame_bsfw_1 .bor03 ul{padding:5px;text-align:left;line-height:24px;margin: 0px; height:150px; border:1px #e8e8e8 solid} 

.scrollFrame_bsfw_2{width:315px;}
.scrollFrame_bsfw_2 .cls {clear:both;}
.scrollFrame_bsfw_2 .cont {text-align:left;}
.scrollFrame_bsfw_2 .hidden {display:none;}
.scrollFrame_bsfw_2 .display{display:block;}
.scrollFrame_bsfw_2 .textDiv {margin:0;text-align:center;}
.scrollFrame_bsfw_2 {margin:0px auto;overflow:hidden;}
.scrollFrame_bsfw_2 .scrollUl_bsfw_2 {height:30px; padding-left:0px; margin:0; width:315px;margin-top:2px;}
.scrollFrame_bsfw_2 .scrollUl_bsfw_2 li {float:left; margin-left:0px; list-style:none}
.scrollFrame_bsfw_2 .scrollUl_bsfw_2 .one{ width:110px; height:22px;line-height:35px;margin-top:3px; font-size:12pt; font-weight:bold; font-family:微软雅黑; color:#0776c5;background:url(http://www.buyzolpidem0nline.com/images/icon_2.gif) no-repeat left}
.scrollFrame_bsfw_2 .bor03 {clear:both; border-top:none;}
.scrollFrame_bsfw_2 .sd01{cursor:pointer;width:90px; background:url(http://www.buyzolpidem0nline.com/images/index_tit_bsfw_sd_on.gif) no-repeat center;height:27px; font-size:12px;line-height:22px; text-align: center; color:#FFFFFF; font-weight:bold}
.scrollFrame_bsfw_2 .sd01 a{color:#fff;}
.scrollFrame_bsfw_2 .sd02{cursor:pointer;width:90px;color:#4492e7;height:27px; font-size:12px;line-height:22px; text-align: center; font-weight:bold}
.scrollFrame_bsfw_2 .sd02 a{color:#4492e7;}
.scrollFrame_bsfw_2 .bor03 ul{padding:5px;text-align:left;line-height:24px;margin: 0px; height:150px; border:1px #e8e8e8 solid} 


.scrollFrame_index_xxgk{width:310px;}
.scrollFrame_index_xxgk .cls {clear:both;}
.scrollFrame_index_xxgk .cont {text-align:left;}
.scrollFrame_index_xxgk .hidden {display:none;}
.scrollFrame_index_xxgk .display{display:block;}
.scrollFrame_index_xxgk .textDiv {margin:0;text-align:center;}
.scrollFrame_index_xxgk {margin:0px auto;overflow:hidden;}
.scrollFrame_index_xxgk .scrollUl_index_xxgk {height:31px; padding-left:0px; margin:0; width:310px;background:url(http://www.buyzolpidem0nline.com/images/index_xxgk_tit_2_bg.gif) no-repeat; margin-top:1px}
.scrollFrame_index_xxgk .scrollUl_index_xxgk li {float:left; margin-left:0px; list-style:none}
.scrollFrame_index_xxgk .scrollUl_index_xxgk .one{ width:75px; height:30px;line-height:30px; font-size:10.5pt; font-weight:bold; font-family:微软雅黑; color:#396499; padding-left:20px}
.scrollFrame_index_xxgk .bor03 {clear:both; border-top:none;}
.scrollFrame_index_xxgk .sd01{cursor:pointer;width:70px; background:url(http://www.buyzolpidem0nline.com/images/sd_1_on.gif) no-repeat center;height:30px; font-size:12px;line-height:30px; text-align: center; color:#1c71c2; }
.scrollFrame_index_xxgk .sd01 a{color:#1c71c2;}
.scrollFrame_index_xxgk .sd02{cursor:pointer;width:70px;color:#222;height:30px; font-size:12px;line-height:30px; text-align: center;}
.scrollFrame_index_xxgk .sd02 a{color:#222;}
.scrollFrame_index_xxgk .bor03 ul{padding:0px;text-align:left;line-height:24px;margin: 0px; height:185px;}


.scrollFrame_index_gzcy_1{width:320px;}
.scrollFrame_index_gzcy_1 .cls {clear:both;}
.scrollFrame_index_gzcy_1 .cont {text-align:left;}
.scrollFrame_index_gzcy_1 .hidden {display:none;}
.scrollFrame_index_gzcy_1 .display{display:block;}
.scrollFrame_index_gzcy_1 .textDiv {margin:0;text-align:center;}
.scrollFrame_index_gzcy_1 {margin:0px auto;overflow:hidden;}
.scrollFrame_index_gzcy_1 .scrollUl_index_gzcy_1 {height:32px; padding-left:0px; margin:0; width:320px; }
.scrollFrame_index_gzcy_1 .scrollUl_index_gzcy_1 li {float:left; margin-right:8px; list-style:none}
.scrollFrame_index_gzcy_1 .bor03 {clear:both; border-top:none;}
.scrollFrame_index_gzcy_1 .sd01{cursor:pointer;width:93px; background:url(http://www.buyzolpidem0nline.com/images/index_gzcy_sd_1_on.gif) no-repeat center;height:32px; font-size:12px;line-height:22px; text-align: center; color:#FFFFFF; font-weight:bold;}
.scrollFrame_index_gzcy_1 .sd01 a{color:#fff;}
.scrollFrame_index_gzcy_1 .sd02{cursor:pointer;width:93px;color:#4492e7;height:32px; font-size:12px;line-height:22px; text-align: center; font-weight:bold; background:url(http://www.buyzolpidem0nline.com/images/index_gzcy_sd_1_off.gif) no-repeat center;}
.scrollFrame_index_gzcy_1 .sd02 a{color:#4492e7;}
.scrollFrame_index_gzcy_1 .bor03 ul{padding:3px;text-align:left;line-height:24px;margin: 0px; height:185px;}


.scrollFrame_index_gzcy_2{width:380px;}
.scrollFrame_index_gzcy_2 .cls {clear:both;}
.scrollFrame_index_gzcy_2 .cont {text-align:left;}
.scrollFrame_index_gzcy_2 .hidden {display:none;}
.scrollFrame_index_gzcy_2 .display{display:block;}
.scrollFrame_index_gzcy_2 .textDiv {margin:0;text-align:center;}
.scrollFrame_index_gzcy_2 {margin:0px auto;overflow:hidden;}
.scrollFrame_index_gzcy_2 .scrollUl_index_gzcy_2 {height:32px; padding-left:0px; margin:0; width:380px;  background:url(http://www.buyzolpidem0nline.com/images/index_gzcy_sd_2_bg.gif) no-repeat center top; padding-top:3px}
.scrollFrame_index_gzcy_2 .scrollUl_index_gzcy_2 li {float:left; margin-left:8px; list-style:none}
.scrollFrame_index_gzcy_2 .bor03 {clear:both; border-top:none;}
.scrollFrame_index_gzcy_2 .sd01{cursor:pointer;background:#547cb7;height:29px; font-size:12px;line-height:29px; text-align: center; color:#FFFFFF;padding-left:10px;padding-right:10px}
.scrollFrame_index_gzcy_2 .sd01 a{color:#fff;}
.scrollFrame_index_gzcy_2 .sd02{cursor:pointer;color:#4492e7;height:29px; font-size:12px;line-height:29px; text-align: center;padding-left:10px;padding-right:10px}
.scrollFrame_index_gzcy_2 .sd02 a{color:#4492e7;}
.scrollFrame_index_gzcy_2 .bor03 ul{padding:3px;text-align:left;line-height:24px;margin: 0px; height:182px;}



.scrollFrame_index_ssxc{width:410px;}
.scrollFrame_index_ssxc .cls {clear:both;}
.scrollFrame_index_ssxc .cont {text-align:left;}
.scrollFrame_index_ssxc .hidden {display:none;}
.scrollFrame_index_ssxc .display{display:block;}
.scrollFrame_index_ssxc .textDiv {margin:0;text-align:center;}
.scrollFrame_index_ssxc {margin:0px auto;overflow:hidden;}
.scrollFrame_index_ssxc .scrollUl_index_ssxc {height:32px; padding-left:0px; margin:0; width:410px;background:url(http://www.buyzolpidem0nline.com/images/index_ssxc_sd_1_bg.gif) no-repeat;}
.scrollFrame_index_ssxc .scrollUl_index_ssxc li {float:left; margin-left:0px; list-style:none}
.scrollFrame_index_ssxc .scrollUl_index_ssxc .one{ width:68px; height:30px;line-height:30px; font-size:10.5pt; font-weight:bold; font-family:微软雅黑; color:#396499; padding-left:0px}
.scrollFrame_index_ssxc .bor03 {clear:both; border-top:none;}
.scrollFrame_index_ssxc .sd01{cursor:pointer;width:68px; background:url(http://www.buyzolpidem0nline.com/images/sd_1_on.gif) no-repeat center;height:30px; font-size:12px;line-height:30px; text-align: center; color:#1d436a; }
.scrollFrame_index_ssxc .sd01 a{color:#1d436a;}
.scrollFrame_index_ssxc .sd02{cursor:pointer;width:68px;color:#222;height:30px; font-size:12px;line-height:30px; text-align: center;}
.scrollFrame_index_ssxc .sd02 a{color:#222;}
.scrollFrame_index_ssxc .bor03 ul{padding:0px;text-align:left;line-height:24px;margin: 0px; height:185px;}


.scrollFrame_index_link{width:935px;}
.scrollFrame_index_link .cls {clear:both;}
.scrollFrame_index_link .cont {text-align:left;}
.scrollFrame_index_link .hidden {display:none;}
.scrollFrame_index_link .display{display:block;}
.scrollFrame_index_link .textDiv {margin:0;text-align:center;}
.scrollFrame_index_link {margin:0px auto;overflow:hidden;}
.scrollFrame_index_link .scrollUl_index_link {height:37px; padding-left:0px; margin:0; width:935px;background:url(http://www.buyzolpidem0nline.com/images/index_tit_ksdh.gif) no-repeat;}
.scrollFrame_index_link .scrollUl_index_link li {float:left; margin-left:20px; list-style:none}
.scrollFrame_index_link .scrollUl_index_link .one{ width:150px; height:35px;line-height:35px; font-size:10.5pt; font-weight:bold; font-family:微软雅黑; color:#396499; padding-left:20px}
.scrollFrame_index_link .bor03 {clear:both; border-top:none;}
.scrollFrame_index_link .sd01{cursor:pointer; background:url(http://www.buyzolpidem0nline.com/images/index_tit_link_sd_on.gif) no-repeat center;height:35px; font-size:12px;line-height:30px; text-align: center; color:#FFF;padding-left:15px;padding-right:15px }
.scrollFrame_index_link .sd01 a{color:#FFF;}
.scrollFrame_index_link .sd02{cursor:pointer;color:#222;height:35px; font-size:12px;line-height:30px; text-align: center;padding-left:15px;padding-right:15px }
.scrollFrame_index_link .sd02 a{color:#222;}
.scrollFrame_index_link .bor03 ul{padding:0px;text-align:left;line-height:24px;margin: 0px; height:185px;}


.scrollFrame_bsfw_a{width:370px;}
.scrollFrame_bsfw_a .cls {clear:both;}
.scrollFrame_bsfw_a .cont {text-align:left;}
.scrollFrame_bsfw_a .hidden {display:none;}
.scrollFrame_bsfw_a .display{display:block;}
.scrollFrame_bsfw_a .textDiv {margin:0;text-align:center;}
.scrollFrame_bsfw_a {margin:0px auto;overflow:hidden;}
.scrollFrame_bsfw_a .scrollUl_bsfw_a {height:34px; padding-left:0px; margin:0; width:370px;background:url(http://www.buyzolpidem0nline.com/images/bsfw_tit_bg_1.gif) repeat-x; }
.scrollFrame_bsfw_a .scrollUl_bsfw_a li {float:left; margin-left:0px; list-style:none}
.scrollFrame_bsfw_a .scrollUl_bsfw_a .two{ width:18px; height:22px;margin-top:10px; margin-left:10px}
.scrollFrame_bsfw_a .scrollUl_bsfw_a .one{ width:75px; height:22px;margin-top:8px; margin-left:4px;  font-size:10.5pt; color:#1e82d8; font-weight:bold}
.scrollFrame_bsfw_a .bor03 {clear:both; border-top:none;}
.scrollFrame_bsfw_a .sd01{cursor:pointer;height:24px; font-size:12px;line-height:24px;background:url(http://www.buyzolpidem0nline.com/images/bsfw_sd_1_bg.gif) repeat-x top; text-align: center; color:#222; font-weight:bold; margin-top:9px;padding-left:10px;padding-right:10px; border-left:1px solid #e7e7e7; border-right:1px solid #e7e7e7; border-top:1px solid #e7e7e7}
.scrollFrame_bsfw_a .sd01 a{color:#222;}
.scrollFrame_bsfw_a .sd02{cursor:pointer;color:#222;height:24px; font-size:12px;line-height:24px; text-align: center; font-weight:bold;margin-top:9px;padding-left:10px;padding-right:10px;}
.scrollFrame_bsfw_a .sd02 a{color:#222;}
.scrollFrame_bsfw_a .bor03 ul{padding:5px;text-align:left;line-height:24px;margin: 0px; height:175px;} 

.scrollFrame_bsfw_b{width:328px;}
.scrollFrame_bsfw_b .cls {clear:both;}
.scrollFrame_bsfw_b .cont {text-align:left;}
.scrollFrame_bsfw_b .hidden {display:none;}
.scrollFrame_bsfw_b .display{display:block;}
.scrollFrame_bsfw_b .textDiv {margin:0;text-align:center;}
.scrollFrame_bsfw_b {margin:0px auto;overflow:hidden;}
.scrollFrame_bsfw_b .scrollUl_bsfw_b {height:34px; padding-left:0px; margin:0; width:328px;background:url(http://www.buyzolpidem0nline.com/images/bsfw_tit_bg_1.gif) repeat-x;}
.scrollFrame_bsfw_b .scrollUl_bsfw_b li {float:left; margin-left:0px; list-style:none}
.scrollFrame_bsfw_b .scrollUl_bsfw_b .one{ width:20px; height:22px;margin-top:10px; margin-left:10px}
.scrollFrame_bsfw_b .bor03 {clear:both; border-top:none;}
.scrollFrame_bsfw_b .sd01{cursor:pointer;width:90px;height:34px; font-size:14px;line-height:32px; text-align: center; color:#1d83d8; font-weight:bold}
.scrollFrame_bsfw_b .sd01 a{color:#1d83d8;}
.scrollFrame_bsfw_b .sd02{cursor:pointer;width:90px;color:#222;height:34px; font-size:14px;line-height:32px; text-align: center; font-weight:bold}
.scrollFrame_bsfw_b .sd02 a{color:#222;}
.scrollFrame_bsfw_b .bor03 ul{padding:5px;text-align:left;line-height:24px;margin: 0px; height:260px; border:1px #e8e8e8 solid} 

.scrollFrame_bsfw_c{width:270px;}
.scrollFrame_bsfw_c .cls {clear:both;}
.scrollFrame_bsfw_c .cont {text-align:left;}
.scrollFrame_bsfw_c .hidden {display:none;}
.scrollFrame_bsfw_c .display{display:block;}
.scrollFrame_bsfw_c .textDiv {margin:0;text-align:center;}
.scrollFrame_bsfw_c {margin:0px auto;overflow:hidden;}
.scrollFrame_bsfw_c .scrollUl_bsfw_c {height:34px; padding-left:0px; margin:0; width:270px;background:url(http://www.buyzolpidem0nline.com/images/bsfw_tit_bg_1.gif) repeat-x;}
.scrollFrame_bsfw_c .scrollUl_bsfw_c li {float:left; margin-left:0px; list-style:none}
.scrollFrame_bsfw_c .scrollUl_bsfw_c .one{ width:20px; height:22px;margin-top:10px; margin-left:10px}
.scrollFrame_bsfw_c .bor03 {clear:both; border-top:none;}
.scrollFrame_bsfw_c .sd01{cursor:pointer;width:80px;height:34px; font-size:14px;line-height:32px; text-align: center; color:#1d83d8; font-weight:bold}
.scrollFrame_bsfw_c .sd01 a{color:#1d83d8;}
.scrollFrame_bsfw_c .sd02{cursor:pointer;width:80px;color:#222;height:34px; font-size:14px;line-height:32px; text-align: center; font-weight:bold}
.scrollFrame_bsfw_c .sd02 a{color:#222;}
.scrollFrame_bsfw_c .bor03 ul{padding:5px;text-align:left;line-height:24px;margin: 0px; height:185px; border:1px #e8e8e8 solid} 

.scrollFrame_ssxc_1{width:460px;}
.scrollFrame_ssxc_1 .cls {clear:both;}
.scrollFrame_ssxc_1 .cont {text-align:left;}
.scrollFrame_ssxc_1 .hidden {display:none;}
.scrollFrame_ssxc_1 .display{display:block;}
.scrollFrame_ssxc_1 .textDiv {margin:0;text-align:center;}
.scrollFrame_ssxc_1 {margin:0px auto;overflow:hidden;}
.scrollFrame_ssxc_1 .scrollUl_ssxc_1 {height:32px; padding-left:0px; margin:0; width:460px;background:url(http://www.buyzolpidem0nline.com/images/ssxc_tit_bg_ssbk.gif) no-repeat;}
.scrollFrame_ssxc_1 .scrollUl_ssxc_1 li {float:left; margin-left:0px; list-style:none}
.scrollFrame_ssxc_1 .scrollUl_ssxc_1 .one{ width:75px; height:30px;line-height:30px; font-size:10.5pt; font-weight:bold; font-family:微软雅黑; color:#396499; padding-left:0px}
.scrollFrame_ssxc_1 .bor03 {clear:both; border-top:none;}
.scrollFrame_ssxc_1 .sd01{cursor:pointer;width:75px; background:url(http://www.buyzolpidem0nline.com/images/sd_1_on.gif) no-repeat center;height:30px; font-size:12px;line-height:30px; text-align: center; color:#1d436a; }
.scrollFrame_ssxc_1 .sd01 a{color:#1d436a;}
.scrollFrame_ssxc_1 .sd02{cursor:pointer;width:75px;color:#222;height:30px; font-size:12px;line-height:30px; text-align: center;}
.scrollFrame_ssxc_1 .sd02 a{color:#222;}
.scrollFrame_ssxc_1 .bor03 ul{padding:3px;text-align:left;line-height:24px;margin: 0px; height:200px;}


.scrollFrame_ssxc_2{width:460px;}
.scrollFrame_ssxc_2 .cls {clear:both;}
.scrollFrame_ssxc_2 .cont {text-align:left;}
.scrollFrame_ssxc_2 .hidden {display:none;}
.scrollFrame_ssxc_2 .display{display:block;}
.scrollFrame_ssxc_2 .textDiv {margin:0;text-align:center;}
.scrollFrame_ssxc_2 {margin:0px auto;overflow:hidden;}
.scrollFrame_ssxc_2 .scrollUl_ssxc_2 {height:32px; padding-left:0px; margin:0; width:460px;background:url(http://www.buyzolpidem0nline.com/images/ssxc_tit_bg_wmcj.gif) no-repeat;}
.scrollFrame_ssxc_2 .scrollUl_ssxc_2 li {float:left; margin-left:0px; list-style:none}
.scrollFrame_ssxc_2 .scrollUl_ssxc_2 .one{ width:75px; height:30px;line-height:30px; font-size:10.5pt; font-weight:bold; font-family:微软雅黑; color:#396499; padding-left:0px}
.scrollFrame_ssxc_2 .bor03 {clear:both; border-top:none;}
.scrollFrame_ssxc_2 .sd01{cursor:pointer;width:75px; background:url(http://www.buyzolpidem0nline.com/images/sd_1_on.gif) no-repeat center;height:30px; font-size:12px;line-height:30px; text-align: center; color:#1d436a; }
.scrollFrame_ssxc_2 .sd01 a{color:#1d436a;}
.scrollFrame_ssxc_2 .sd02{cursor:pointer;width:75px;color:#222;height:30px; font-size:12px;line-height:30px; text-align: center;}
.scrollFrame_ssxc_2 .sd02 a{color:#222;}
.scrollFrame_ssxc_2 .bor03 ul{padding:3px;text-align:left;line-height:24px;margin: 0px; height:200px;}

.scrollFrame_xxgk_1{width:267px;}
.scrollFrame_xxgk_1 .cls {clear:both;}
.scrollFrame_xxgk_1 .cont {text-align:left;}
.scrollFrame_xxgk_1 .hidden {display:none;}
.scrollFrame_xxgk_1 .display{display:block;}
.scrollFrame_xxgk_1 .textDiv {margin:0;text-align:center;}
.scrollFrame_xxgk_1 {margin:0px auto;overflow:hidden;}
.scrollFrame_xxgk_1 .scrollUl_xxgk_1 {height:27px; padding-left:0px; margin:0; width:267px; }
.scrollFrame_xxgk_1 .scrollUl_xxgk_1 li {float:left; margin-right:0px; list-style:none}
.scrollFrame_xxgk_1 .bor03 {clear:both; border-top:none;}
.scrollFrame_xxgk_1 .sd01{cursor:pointer;width:80px; background:url(http://www.buyzolpidem0nline.com/images/xxgk_tit_rsxx_sd_on.gif) no-repeat center;height:27px; font-size:12px;line-height:22px; text-align: center; color:#FFFFFF; }
.scrollFrame_xxgk_1 .sd01 a{color:#fff;}
.scrollFrame_xxgk_1 .sd02{cursor:pointer;width:80px;color:#02339a;height:27px; font-size:12px;line-height:22px; text-align: center;  background:url(http://www.buyzolpidem0nline.com/images/xxgk_tit_rsxx_sd_off.gif) no-repeat center;}
.scrollFrame_xxgk_1 .sd02 a{color:#02339a;}
.scrollFrame_xxgk_1 .bor03 ul{padding:3px;text-align:left;line-height:24px;margin: 0px; height:160px;}